Retrieve list of shipments called with the API
GET /shipment-usage on the Webhooks API. Base URL: https://api.sinay.ai/webhook/api/v1.
Retrieve the list of shipments called with the API within the provided timeframe, that usages have a minimum resolution of a month (you cant select the usage for one week for example, the usage will automatically be for the month of the week provided)
Query parameters
Responses
Body: application/json, object.
| Field | Type | Required | Description |
|---|---|---|---|
apis | object | No | — |
apis.<key> | object | No | — |
apis.<key>.periodicUsages | object | No | — |
apis.<key>.periodicUsages.<key> | object | No | — |
apis.<key>.periodicUsages.<key>.consumedShipment | integer (int32) | Yes | — |
apis.<key>.periodicUsages.<key>.consumedShipmentList | array of string | Yes | — |